Package list kaccounts-integration / scrub-obsolete/main
Remove constraints unnecessary since stretch * Build-Depends: Drop versioned constraint on cmake, extra-cmake-modules and pkg-kde-tools. Changes-By: deb-scrub-obsolete Jenkins 22 days ago
2 changed file(s) with 12 addition(s) and 4 deletion(s). Raw diff Collapse all Expand all
0 kaccounts-integration (4:20.12.1-2) UNRELEASED; urgency=medium
1
2 * Remove constraints unnecessary since stretch:
3 + Build-Depends: Drop versioned constraint on cmake, extra-cmake-modules and
4 pkg-kde-tools.
5
6 -- Debian Janitor <janitor@jelmer.uk> Fri, 09 Jul 2021 14:01:20 -0000
7
08 kaccounts-integration (4:20.12.1-1) unstable; urgency=medium
19
210 * New upstream release (20.12.1).
33 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
44 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
55 Diane Trout <diane@ghic.org>,
6 Build-Depends: cmake (>= 2.8.12~),
6 Build-Depends: cmake,
77 debhelper-compat (= 13),
8 extra-cmake-modules (>= 1.0.0~),
8 extra-cmake-modules,
99 gettext,
1010 libaccounts-glib-dev (>= 1.21~),
1111 libaccounts-qt5-dev (>= 1.13~),
2121 libkf5widgetsaddons-dev (>= 5.4.0~),
2222 libsignon-qt5-dev (>= 8.55~),
2323 pkg-config,
24 pkg-kde-tools (>> 0.15.15),
24 pkg-kde-tools,
2525 qtbase5-dev (>= 5.7.0~),
26 qtdeclarative5-dev (>= 5.7.0~),
26 qtdeclarative5-dev (>= 5.7.0~)
2727 Standards-Version: 4.5.1
2828 Rules-Requires-Root: no
2929 Homepage: https://projects.kde.org/projects/kde/kdenetwork/kaccounts-integration